[
  {
    "key": "keybind.sophisticatedbackpacks.open_backpack.custom",
    "color": "YELLOW"
  },
  {
    "key": "gui.xaero_open_map.custom",
    "color": "YELLOW"
  },
  {
    "key": "key.mute_microphone.custom",
    "color": "YELLOW"
  },
  {
    "key": "key.voice_chat.custom",
    "color": "YELLOW"
  }
]